/* Global Styles */
body, html {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #000;
    color: white;
    overflow-x: hidden; /* Verhindert horizontales Scrollen */
    margin: 0;
  }
  
  
  /* Section-Styles */
main {
    margin: 0;
  }

  @font-face {
    font-family: 'LouisGeorgeCafe';
    src: url(LouisGeorgeCafe.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 

  @font-face {
    font-family: 'hellony';
    src: url(Hello\ Newyork.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 


  @font-face {
    font-family: 'Avenirroman';
    src: url(AvenirLTStd-Roman.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 


  @font-face {
    font-family: 'Avenirmedium';
    src: url(AvenirLTStd-Medium.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 

  @font-face {
    font-family: 'Avenirlight';
    src: url(AvenirLTStd-Light.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 

  @font-face {
    font-family: 'Beauty';
    src: url(BeautyDemo.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 


  @font-face {
    font-family: 'Avenirheavy';
    src: url(AvenirLTStd-Heavy.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 


  @font-face {
    font-family: 'Louisgeorgecafebold';
    src: url(LouisGeorgeCafeBold.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 

  @font-face {
    font-family: 'LEMONMILKBOLD';
    src: url(LEMONMILK-Bold.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 

  @font-face {
    font-family: 'LEMONMILKLIGHT';
    src: url(LEMONMILK-Light.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 

  @font-face {
    font-family: 'LEMONMILKLight';
    src: url(LEMONMILK-Light.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 
  
  @font-face {
    font-family: 'LexendBold';
    src: url(  Lexend-Bold.ttf    ) format('truetype');
    font-weight: normal;
    font-style: normal;
  } 

  @font-face {
    font-family: 'SignatureDecember';
    src: url(  SignatureDecember.otf    ) format('truetype');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'Autobiography';
    src: url(Autobiography.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
  }


  @font-face {
    font-family: 'Lexendlight';
    src: url(  LexendLight.ttf   ) format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  


  .section-1 {
    background-color: #0f0f0f;
    padding: 400px 0; /* Oben und unten Abstand */
    position: relative;
    box-shadow: 0 -20px 40px 
  }
  





  
  
  /* Button */
  .btn {
    padding: 12px 24px;
    background-color: #CDD1DC;
    color: #111;
    text-decoration: none;
    font-weight: bold;
    border-radius: 8px;
    transition: background-color 0.3s ease;
  }
  
  .btn:hover {
    background-color: #ccc;
  }
  
  /* Mobilfreundlich */
  @media (max-width: 768px) {
    .bg-section h2 {
      font-size: 28px;
    }
  
    .bg-section p {
      font-size: 16px;
    }
  
    .btn {
      font-size: 16px;
    }
  }
  



  
  
    /* Erste Klasse */
  .wordlinkfirmentop, .wordlink1-1top, .wordlinküberNULNEBLAtop, .wordlinkknowhowtop, .wordlinkkontakttop {
      font-family: 'Avenirmedium', sans-serif;
      font-size: 20px;
      color: #ffffff;
      top: 53px; /* Position oben anpassen */
      text-decoration: none;
      position: absolute;
    }
  
  
    /* Hover-Effekt */
    .wordlinkfirmentop:hover, .wordlink1-1top:hover, .wordlinküberNULNEBLAtop:hover, .wordlinkknowhowtop:hover, .wordlinkkontakttop:hover  {
      color: #e76730;
      font-family: 'Avenirheavy', sans-serif;}
    
    /* Dynamische Unterstreichung */
    .wordlinkfirmentop:after, .wordlink1-1top:after, .wordlinküberNULNEBLAtop:after, .wordlinkknowhowtop:after, .wordlinkkontakttop:after {
    
      position: relative;
      left: 0;
      bottom: -12px;
      width: 0%;
      height: 8px;
      background-color: #ffffff;
      transition: width 0.3s ease-in-out;
    }
    
    /* Hover-Effekt für die Unterstreichung */
    .wordlinkfirmentop:hover:after, .wordlink1-1top:hover:after, .wordlinküberNULNEBLAtop:hover:after, .wordlinkknowhowtop:hover:after, .wordlinkkontakttop:hover:after  {
      width: 100%;
    }
  
    
  .wordlinkfirmentop {
    
      left: 46%; /* Position von links anpassen */
      transform: translateX(-50%);
      transition: color 0.3s ease-in-out;
    }
   
    .wordlink1-1top {
    
      left: 56%; /* Position von links anpassen */
      transform: translateX(-50%);
      transition: color 0.3s ease-in-out;
    }
   
    .wordlinküberNULNEBLAtop {
    
      left: 66%; /* Position von links anpassen */
      transform: translateX(-50%);
      transition: color 0.3s ease-in-out;
    }
   
    .wordlinkknowhowtop {
    
      left: 76%; /* Position von links anpassen */
      transform: translateX(-50%);
      transition: color 0.3s ease-in-out;
    }
   
    .wordlinkkontakttop {
    
      left: 84%; /* Position von links anpassen */
      transform: translateX(-50%);
      transition: color 0.3s ease-in-out;
    }
  
  
  
  
.NULNEBLA-container {
  flex-direction: column;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 4%;
    left: 4%;
    z-index: 1;

  }
  
  /* Bild-Wrapper */
  .NULNEBLA-wrapper {
    position: relative;
    width: 30%; /* frei skalierbar */
    height: auto;
  }
  
  .icon {
    width: 100%;
    height: auto;
    position: absolute;
    top: 20%;
    top: 0;
    left: 0;
  }
  
  .icon.hover {
    opacity: 0;
  }
  
  .NULNEBLA-container:hover .icon.default {
    opacity: 0;
  }
  .NULNEBLA-container:hover .icon.hover {
    opacity: 1;
  }
  
  /* Text */
  .NULNEBLA-text {
    text-align: left;
   margin-top: 3%;
   margin-left: 33%;
    font-size: clamp(48px, 8vw, 54px);
    font-family: 'LEMONMILKBOLD', sans-serif;
    color:  #f5f5f5;
    max-width: 520px;
  }



  .NULNEBLA-container:hover .NULNEBLA-text {
    display: inline-block;
    color: #0e0e0e;      }

 .bfq-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    z-index: 0;
  }




      /* Nachrichtsenden-Icon */
      
      
      .semi-overlay {
        position: absolute;
        bottom: 12%;
        left: 50%;
        transform: translateX(-50%);
        width: 30%;
        max-width: 420px;
        height: auto;
        overflow: hidden;
      
      }
      
      /* Standardbild (sichtbar bei Start) */
      .semi-overlay img.default {
        width: 100%; /* Passt sich dem Container an */
        height: auto;
        transition: opacity 0.3s ease-in-out; /* Sanfter Übergang für Opazität */
      }
      
      /* Hover-Effekt: Das Bild wird zum weißen Icon */
      .semi-overlay:hover img.default {
        opacity: 0; /* Standardbild wird unsichtbar */
      }
      
      /* Weißes Icon (ersetzt das Standardbild) */
      .semi-overlay img.hover {
        width: 100%; /* Passt sich dem Container an */
        height: auto; /* Behält das Seitenverhältnis bei */
        position: absolute; /* Position innerhalb des Containers */
        top: 0; /* Position oben im Container */
        left: 0; /* Position links im Container */
        opacity: 0; /* Startet unsichtbar */
        transition: opacity 0.3s ease-in-out; /* Sanfter Übergang für Opazität */
      }
      
      /* Hover-Effekt: Das weiße Bild wird sichtbar */
      .semi-overlay:hover img.hover {
        opacity: 1; /* Weißes Bild wird sichtbar */
      }











.section-2 {
      background-color: #CDD1DC;
      padding: 300px 0; /* Oben und unten Abstand */
      position: relative;
      box-shadow: 0 20px 40px -10px rgba(0, 0, 0, 0.6); /* Schatten nach unten */
      z-index: 1; /* Damit der Schatten über dem oberen Bereich liegt */
    }
    

    
  .onetitle-text {
      font-family: 'LEMONMILKBOLD', sans-serif;
      font-size: clamp(30px, 4.0vw, 40px);
      color: #de632f;
      position: absolute;
      top: 2%;
      left: 4%;
      line-height: 1.0;
    }
    
    .onethree-text {
      font-family: 'Avenirlight', sans-serif;
      font-size: clamp(10px, 1.5vw, 18px);
      max-width: 800px;
      color: #212121;
      position: absolute;
      left: 4%;
      top:22%
    }
  
.hgonethree {
      font-family: 'LexendBold', sans-serif;
      font-size: clamp(10px, 1.5vw, 18px);
      color: #212121;
    }


      
      
    .breadcrumb-overlay {
      font-family: 'Avenirmedium', sans-serif;
      font-size: clamp(10px, 1.5vw, 18px);
      top: 15%;
      left: 3%;
      margin: 20px;
      color: #1a1a1a;
      position: absolute; /* WICHTIG */
      z-index: 20; /* Optional, falls verdeckt */
    }
    
    .breadcrumb-overlay a {
      color: #ffffff;
      text-decoration: none;
      transition: color 0.3s ease-in-out;
    }
    
    .breadcrumb-overlay a:hover {
      color: #e76730;
    }
    
    .breadcrumb-overlay span {
      margin: 0 8px;
      color: #e76730;
    }
    
      



      
.section-3 {
 background-color: #0c0c0c;
        padding: 420px 0; /* Oben und unten Abstand */
        position: relative;
      }
      
    
      
      

      .twoone-text {
        font-family: 'LEMONMILKBOLD', sans-serif;
        max-width: 600px;
        font-size: clamp(24px, 3.0vw, 28px);
        color: #de632f;
        position: absolute;
        top: 4%;
        left: 4%;
        line-height: 1.6;
      }




/* Nachrichtsenden-Icon */
.coach-overlay {
    position: absolute;
    bottom: 4%; /* Position 5% von unten */
    left: 34%; /* Position 5% von links */
    width: 32%;       /* oder 40%, je nach gewünschter Größe */
    max-width: 420px; /* damit es nie größer als 420px wird */    
    overflow: hidden; /* Alles außerhalb des Containers wird verborgen */
  }
  
  /* Standardbild (sichtbar bei Start) */
  .coach-overlay img.default,.sleep-overlay img.default, .sleep-overlay img.default, .calm-overlay img.default
  , .Knowhow-overlay img.default, .seminar-overlay img.default , .krankheit-overlay img.default   {
    width: 100%; /* Passt sich dem Container an */
    height: auto;
    transition: opacity 0.3s ease-in-out; /* Sanfter Übergang für Opazität */
  }
  
  /* Hover-Effekt: Das Bild wird zum weißen Icon */
  .coach-overlay:hover img.default, .sleep-overlay:hover img.default, .sic-overlay:hover img.default, .calm-overlay:hover img.default
  , .seminar-overlay:hover img.default, .Knowhow-overlay:hover img.default, .krankheit-overlay:hover img.default {
    opacity: 0; /* Standardbild wird unsichtbar */
  }
  
  /* Weißes Icon (ersetzt das Standardbild) */
  .coach-overlay img.hover, .sleep-overlay img.hover, .sic-overlay img.hover, .calm-overlay img.hover 
  , .seminar-overlay img.hover, .krankheit-overlay img.hover, .Knowhow-overlay img.hover{
    width: 100%; /* Passt sich dem Container an */
    height: auto; /* Behält das Seitenverhältnis bei */
    top: 0; /* Position oben im Container */
    left: 0; /* Position links im Container */
    opacity: 0; /* Startet unsichtbar */
    transition: opacity 0.3s ease-in-out; /* Sanfter Übergang für Opazität */
    position: absolute;

  }
  
  /* Hover-Effekt: Das weiße Bild wird sichtbar */
  .coach-overlay:hover img.hover, .sleep-overlay:hover img.hover, .sic-overlay:hover img.hover, .calm-overlay:hover img.hover 
,.seminar-overlay:hover img.hover, .Knowhow-overlay:hover img.hover, .krankheit-overlay:hover img.hover     {
    opacity: 1; /* Weißes Bild wird sichtbar */


  }

 


/* Nachrichtsenden-Icon */
   .sleep-overlay {
    position: absolute;

    bottom: 42%; /* Position 5% von unten */
    left: 4%; /* Position 5% von links */
    width: 32%;       /* oder 40%, je nach gewünschter Größe */
    max-width: 420px; /* damit es nie größer als 420px wird */    
    overflow: hidden; /* Alles außerhalb des Containers wird verborgen */
  }
  

  /* Nachrichtsenden-Icon */
  .calm-overlay {
    position: absolute;

    bottom: 4%; /* Position 5% von unten */
    left: 4%; /* Position 5% von links */
    width: 32%;       /* oder 40%, je nach gewünschter Größe */
    max-width: 420px; /* damit es nie größer als 420px wird */    
    overflow: hidden; /* Alles außerhalb des Containers wird verborgen */
  }
  

 
  /* Nachrichtsenden-Icon */
  .seminar-overlay {
    position: absolute;

    bottom: 42%; /* Position 5% von unten */
    left: 34%; /* Position 5% von links */
    width: 32%;       /* oder 40%, je nach gewünschter Größe */
    max-width: 420px; /* damit es nie größer als 420px wird */    
    overflow: hidden; /* Alles außerhalb des Containers wird verborgen */
  }
  
  /* Nachrichtsenden-Icon */
  .Knowhow-overlay {
    position: absolute;

    bottom: 42%; /* Position 5% von unten */
    right: 4%; /* Position 5% von links */
    width: 32%;       /* oder 40%, je nach gewünschter Größe */
    max-width: 420px; /* damit es nie größer als 420px wird */    
    overflow: hidden; /* Alles außerhalb des Containers wird verborgen */
  }


    /* Nachrichtsenden-Icon */
    .krankheit-overlay {
        position: absolute;

      bottom: 4%; /* Position 5% von unten */
      right: 4%; /* Position 5% von links */
      width: 32%;       /* oder 40%, je nach gewünschter Größe */
      max-width: 420px; /* damit es nie größer als 420px wird */    
      overflow: hidden; /* Alles außerhalb des Containers wird verborgen */
    }


    @media (max-width: 768px) {
        .sleep-overlay,
        .coach-overlay,
        .calm-overlay,
        .seminar-overlay,
        .Knowhow-overlay,
        .krankheit-overlay {
          width: 25%;
          bottom: 10%;
          left: 5%;
        }
      }

      



    .section-4 {
      box-shadow: 0 -20px 40px -10px rgba(0, 0, 0, 0.6); /* Schatten nach oben */
      z-index: 1; /* Damit der Schatten über dem oberen Bereich liegt */

        background-color: #e76730;
        padding: 400px 0; /* Oben und unten Abstand */
        position: relative;
          overflow: hidden;

      }
    



      .fourtitle-text {
        font-family: 'LEMONMILKBOLD', sans-serif;
        font-size: clamp(30px, 4.0vw, 40px);
        color: #ffffff;
        position: absolute;
        top: 2%;
        left: 4%;
        line-height: 1.0;
      }

      .foursubtitle-text {
        font-family: 'LEMONMILKLIGHT', sans-serif;
        font-size: clamp(24px, 4.0vw, 32px);
        color: #ffffff;
        position: absolute;
        top: 8%;
        left: 4%;
        line-height: 1.0;
      }
      
      
      .fourone-text {
  font-family: 'Avenirlight', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  color: #ffffff;
  top: 15%;
  position: absolute;
  left: 4%;
  line-height: 1.0;
}


.fourtwo-text {
  font-family: 'LexendBold', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  color: #ffffff;
  top: 21%;
  position: absolute;
  left: 4%;
  line-height: 1.0;
}



/* Der übergeordnete Block */
.hover-block {
  position: relative;
  width: 100%;
  height: 140px; /* oder was du brauchst */
  background-color: transparent;
  margin-bottom: 140px;
  transition: background-color 0.4s ease;
  overflow: hidden;
}

/* Hover: ganzer Block wird orange, Text schwarz */
.hover-block:hover {
  background-color: #e76730;
}
.hover-block:hover .text {
  color: black;
}

/* Text frei platzierbar */
.hover-block .text {
  position: absolute;
  top: 20px; /* verschieb nach Bedarf */
  left: 300px; /* Abstand vom Bild */
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  color: white;
  transition: color 0.4s ease;
  max-width: 600px;
}







            .will-container {
            flex-direction: column;
              align-items: center;
              cursor: pointer;
              position: absolute;
              top: 41%;
              left: 4%;
          
            }
            
            /* Bild-Wrapper */
            .will-wrapper {
              position: relative;
              width: 11%; /* frei skalierbar */
              height: auto;
            }
            
            .icon {
               width: 50%;
              height: auto;
              position: absolute;
              top: 20%;
              top: 0;
              left: 0;
            }
            
            .icon.hover {
              opacity: 0;
            }
            
            .will-container:hover .icon.default {
              opacity: 0;
            }
            .will-container:hover .icon.hover {
              opacity: 1;
            }
            
            /* Text */
            .will-text {
               text-align: left;
              margin-top: 0%;
              margin-left: 7%;
              font-size: clamp(14px, 2vw, 18px);
              font-family: 'Avenirlight', sans-serif;
              color:  #f4f4f4;
              max-width: 50%;
            }
          
          
            .will-container .hgwilltext {
              display: inline-block;
              font-family: 'LEMONMILKBOLD', sans-serif;
              color: #f4f4f4;  
              line-height: 1;
            }
          
          
            
            .will-container:hover .will-text {
              display: inline-block;
              color: #121212;      }
          
             .will-container:hover .hgwilltext {
                        display: inline-block;
                        color: #121212;    
                      }













                      

            .sdfsd-container {
             flex-direction: column;
              align-items: center;
              cursor: pointer;
              position: absolute;
              bottom: 27%;
              left: 4%;
          
            }
            
            /* Bild-Wrapper */
            .sdfsd-wrapper {
              position: relative;
              width: 11%; /* frei skalierbar */
              height: auto;
            }
            
            .icon {
              width: 50%;
              height: auto;
              position: absolute;
              top: 20%;
              top: 0;
              left: 0;
            }
            
            .icon.hover {
              opacity: 0;
            }
            
            .sdfsd-container:hover .icon.default {
              opacity: 0;
            }
            .sdfsd-container:hover .icon.hover {
              opacity: 1;
            }
            
            /* Text */
            .sdfsd-text {
              text-align: left;
              margin-top: 0%;
              margin-left: 7%;
              font-size: clamp(14px, 2vw, 18px);
              font-family: 'Avenirlight', sans-serif;
              color:  #f4f4f4;
              max-width: 50%;
            }
          
          
            .sdfsd-container .hgsdfsd {
              display: inline-block;
              font-family: 'LEMONMILKBOLD', sans-serif;
              color: #f4f4f4;  
              line-height: 1;
            }
          
          
            
            .sdfsd-container:hover .sdfsd-text {
              display: inline-block;
              color: #121212;      }
          
             .sdfsd-container:hover .hgsdfsd {
                        display: inline-block;
                        color: #121212;    
                      }














                       .nbnb-container {
              flex-direction: column;
              align-items: center;
              cursor: pointer;
              position: absolute;
              bottom: 7%;
              left: 4%;
          
            }
            
            /* Bild-Wrapper */
            .nbnb-wrapper {
              position: relative;
              width: 11%; /* frei skalierbar */
              height: auto;
            }
            
            .icon {
              width: 50%;
              height: auto;
              position: absolute;
              top: 20%;
              top: 0;
              left: 0;
            }
            
            .icon.hover {
              opacity: 0;
            }
            
            .nbnb-container:hover .icon.default {
              opacity: 0;
            }
            .nbnb-container:hover .icon.hover {
              opacity: 1;
            }
            
            /* Text */
            .nbnb-text {
              text-align: left;
              margin-top: 0%;
              margin-left: 7%;
              font-size: clamp(14px, 2vw, 18px);
              font-family: 'Avenirlight', sans-serif;
              color:  #f4f4f4;
              max-width: 50%;
            }
          
          
            .nbnb-container .hgnbnb {
              display: inline-block;
              font-family: 'LEMONMILKBOLD', sans-serif;
              color: #f4f4f4;  
              line-height: 1;
            }
          
          
            
            .nbnb-container:hover .nbnb-text {
              display: inline-block;
              color: #121212;      }
          
             .nbnb-container:hover .hgnbnb {
                        display: inline-block;
                        color: #121212;    
                      }
                      
                      






















.section-5 {
  background-color: #CDD1DC;
  padding: 720px 0; /* Oben und unten Abstand */
  position: relative;
  overflow: hidden;
}


.fivetitle-text {
  font-family: 'SignatureDecember', sans-serif;
  font-size: clamp(23px, 3.1vw, 31px);
  color: #0c0c0c;
  position: absolute;
  top: 3%;
  left: 50%;           /* Nach Bedarf */
    transform: translateX(-50%);


  line-height: 1.0;
}


.fivesubtitle-text {
  font-family: 'LEMONMILKBOLD', sans-serif;
  font-size: clamp(18px, 2.5vw, 26px);
  color: #0c0c0c;
  position: absolute;
  top: 6%;
   left: 50%;           /* Nach Bedarf */
    transform: translateX(-50%);

  line-height: 1.0;
}


.fiveone-text {
  font-family: 'LexendBold', sans-serif;
  font-size: clamp(10px, 2vw, 18px);

   left: 50%;           /* Nach Bedarf */
    transform: translateX(-50%);

  max-width: 800px;
  top: 10%;
  color: #212121;
  position: absolute;
  

  line-height: 1.0;
}




.fivetwo-text {
  font-family: 'Avenirlight', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  top: 40%;
  color: #212121;
  position: absolute;
   left: 50%;           /* Nach Bedarf */
    transform: translateX(-50%);
  line-height: 1.0;
}

.fivethree-text {
  font-family: 'LexendBold', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  top: 45%;
  color: #212121;
  text-decoration: underline;
  text-decoration-color: #e8662f;
  text-decoration-thickness: 3px;
  text-underline-offset: 5px;
  position: absolute;
  left: 50%;           /* Nach Bedarf */
    transform: translateX(-50%);
  line-height: 1.0;
}

.fivefour-text {
  font-family: 'Avenirlight', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  top: 48%;
  color: #212121;
  position: absolute;
   left: 50%;           /* Nach Bedarf */
    transform: translateX(-50%);
  line-height: 1.0;
}



.fivetitletwo-text {
  font-family: 'LEMONMILKLIGHT', sans-serif;
  font-size: clamp(16px, 2.3vw, 22px);
  max-width: 800px;
  color: #0c0c0c;
  position: absolute;
  top: 54%;
  left: 50%;
  line-height: 1.0;
}

.fivesubtitletwo-text {
  font-family: 'LEMONMILKBOLD', sans-serif;
  font-size: clamp(18px, 2.5vw, 26px);
  max-width: 800px;
  color: #0c0c0c;
  position: absolute;
  top: 56%;
  left: 50%;
  line-height: 1.0;
}


.fivesourceone-text {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  color: #0c0c0c;
  position: absolute;
  top: 64%;
  left: 50%;
  line-height: 1.0;
}

.fivesourceoneone-text {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  color: #e8662f;
  position: absolute;
  top: 67%;
  left: 50%;
  line-height: 1.0;
}




.fivesourcetwo-text {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  color: #0c0c0c;
  position: absolute;
  top: 72%;
  left: 50%;
  line-height: 1.0;
}

.fivesourcetwotwo-text {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  color: #e8662f;
  position: absolute;
  top: 74%;
  left: 50%;
  line-height: 1.0;
}


.fivesourcethree-text {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  color: #0c0c0c;
  position: absolute;
  top: 80%;
  left: 50%;
  line-height: 1.0;
}

.fivesourcethreethree-text {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 800px;
  color: #e8662f;
  position: absolute;
  top: 84%;
  left: 50%;
  line-height: 1.0;
}


.fivefive-text {
  font-family: 'Lexendbold', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 700px;
  color: #0c0c0c;
  position: absolute;
  top:90%;
  left: 50%;
  line-height: 1.0;
}






.insta-image {
  width: 18%; /* oder auto / Prozentwert */
  max-width: 480px;
  bottom: -2%; /* Position 5% von unten */
  left: 10%; /* Position 5% von links */
  position: absolute;
  transition: transform 0.3s ease-in-out;
  cursor: pointer;
}

.insta-image:hover {
  transform: scale(1.02); /* leichter Zoom beim Hover */
}













.gemüse-wrapper {
  position: absolute; /* <-- Damit es global platzierbar ist */
  top: 20%;            /* Frei auf der Seite */
  left: 13%;           /* Nach Bedarf */
  width: 25%;
  max-width: 420px;
  cursor: pointer;
  perspective: 1000px; /* 3D-Effekt */
}

.gemüse-wrapper-inner {
  position: relative;
  width: 100%;
  height: auto;
}

.gemüse-wrapper img {
  width: 100%;
  height: auto;
  position: absolute;
  backface-visibility: hidden;
  transition: transform 1s ease;
}

.gemüsehell {
  transform: rotateY(0deg);
  z-index: 2;
}

.gemüsedark {
  transform: rotateY(180deg);
  z-index: 1;
}

/* Flip-Effekt */
.gemüse-wrapper:hover .gemüsehell {
  transform: rotateY(180deg);
}

.gemüse-wrapper:hover .gemüsedark {
  transform: rotateY(0deg);
}
















.quiche-wrapper {
  position: absolute; /* <-- Damit es global platzierbar ist */
  top: 20%;            /* Frei auf der Seite */
  right: 13%;           /* Nach Bedarf */
  width: 25%;
  max-width: 420px;
  cursor: pointer;
  perspective: 1000px; /* 3D-Effekt */
}

.quiche-wrapper-inner {
  position: relative;
  width: 100%;
  height: auto;
}

.quiche-wrapper img {
  width: 100%;
  height: auto;
  position: absolute;
  backface-visibility: hidden;
  transition: transform 1s ease;
}

.quichehell {
  transform: rotateY(0deg);
  z-index: 2;
}

.quichedark {
  transform: rotateY(180deg);
  z-index: 1;
}

/* Flip-Effekt */
.quiche-wrapper:hover .quichehell {
  transform: rotateY(180deg);
}

.quiche-wrapper:hover .quichedark {
  transform: rotateY(0deg);
}








.supeerfood-wrapper {
  position: absolute; /* <-- Damit es global platzierbar ist */
  top: 20%;            /* Frei auf der Seite */
  left: 50%;           /* Nach Bedarf */
    transform: translateX(-50%);

  width: 25%;
  max-width: 420px;
  cursor: pointer;
  perspective: 1000px; /* 3D-Effekt */
}

.supeerfood-wrapper-inner {
  position: relative;
  width: 100%;
  height: auto;
}

.supeerfood-wrapper img {
  width: 100%;
  height: auto;
  position: absolute;
  backface-visibility: hidden;
  transition: transform 1s ease;
}

.supeerfoodhell {
  transform: rotateY(0deg);
  z-index: 2;
}

.supeerfooddark {
  transform: rotateY(180deg);
  z-index: 1;
}

/* Flip-Effekt */
.supeerfood-wrapper:hover .supeerfoodhell {
  transform: rotateY(180deg);
}

.supeerfood-wrapper:hover .supeerfooddark {
  transform: rotateY(0deg);
}











.section-6 {
  background-color: #0c0c0c;
  padding: 320px 0; /* Oben und unten Abstand */
  position: relative;
  box-shadow: 0 -20px 40px -10px rgba(0, 0, 0, 0.6); /* Schatten nach oben */
  box-shadow: 0 20px 40px -10px rgba(0, 0, 0, 0.6); /* Schatten nach unten */
  z-index: 1; /* Damit der Schatten über dem oberen Bereich liegt */

}


.sixtitle-text {
  position: absolute;
  top: 4%;
  left: 4%;
  font-size: clamp(16px, 2.8vw, 36px);
  font-family: 'LEMONMILKLIGHT', sans-serif;
  color: #ffffff;
  line-height: 0.88;
  max-width: 800px;
}

.gradient-word {
  display: inline-block;
  font-size: clamp(24px, 5vw, 72px);
  background: linear-gradient(90deg, #280914, #771836, #dc4806, #f8cc47, #387307);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.gradient-word .part1 {
  font-family: 'LEMONMILKBOLD', sans-serif;
  font-weight: bold;
}

.gradient-word .part2 {
  font-family: 'LexendBold', sans-serif;
  font-weight: bold;
}


/* Stil für „BETRIEBSGESUNDHEIT“ */
.strong-accent {
  color: #ffffff;
  font-weight: 900;
  font-family: 'LEMONMILKBOLD', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}





.sixonesubtext-text {
  position: absolute;
  top: 60%;
  left: 4%;
  font-size: clamp(16px, 1.4vw, 18px);
  font-family: 'Lexendlight', sans-serif;
  color: #ffffff;
  line-height: 1.0;
  max-width: 200px;
}

/* Stil für „Quinfinity“ */
.highlight2 {
  color: #e76730;
  font-weight: bold;
  font-family: 'LexendBold', sans-serif;
}




.sixtwosubtext-text {
  position: absolute;
  top: 60%;
  left: 22%;
  font-size: clamp(16px, 1.4vw, 18px);
  font-family: 'Lexendlight', sans-serif;
  color: #ffffff;
  line-height: 1.0;
  max-width: 200px;
}

/* Stil für „Quinfinity“ */
.highlight3 {
  color: #e76730;
  font-weight: bold;
  font-family: 'LexendBold', sans-serif;
}




.sixthreesubtext-text {
  position: absolute;
  top: 60%;
  left: 40%;
  font-size: clamp(16px, 1.4vw, 18px);
  font-family: 'Lexendlight', sans-serif;
  color: #ffffff;
  line-height: 1.0;
  max-width: 200px;
}

.gradient-word2 {
  display: inline-block;
  font-size: clamp(16px, 1.4vw, 18px);
  font-family: 'LexendBold', sans-serif;
  background: linear-gradient(90deg, #280914, #771836, #dc4806, #f8cc47, #387307);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.left-overlay {
  width: 12%;         /* oder z. B. 300px für feste Breite */
  max-width: 420px;    /* Bild wird nie größer als 600px */
  top: 40%;
  left: 4%;
  position: absolute;
  display: block;      /* Verhindert Lücken unter dem Bild */
}


.middle-overlay {
  width: 12%;         /* oder z. B. 300px für feste Breite */
  max-width: 420px;    /* Bild wird nie größer als 600px */
  top: 40%;
  left: 22%;
  position: absolute;
  display: block;      /* Verhindert Lücken unter dem Bild */
}

.right-overlay {
  width: 16%;         /* oder z. B. 300px für feste Breite */
  max-width: 420px;    /* Bild wird nie größer als 600px */
  top: 38%;
  left: 40%;
  position: absolute;
  display: block;      /* Verhindert Lücken unter dem Bild */
}






.quinfininitybutton-overlay {
  position: absolute;
  bottom: 10%;
  left: 4%;
  width: 20%;
  max-width: 420px;
  height: auto;
  overflow: hidden;
cursor: pointer;
}

/* Standardbild (sichtbar bei Start) */
.quinfininitybutton-overlay img.default {
  width: 100%; /* Passt sich dem Container an */
  height: auto;
  transition: opacity 0.3s ease-in-out; /* Sanfter Übergang für Opazität */
}

/* Hover-Effekt: Das Bild wird zum weißen Icon */
.quinfininitybutton-overlay:hover img.default {
  opacity: 0; /* Standardbild wird unsichtbar */
}

/* Weißes Icon (ersetzt das Standardbild) */
.quinfininitybutton-overlay img.hover {
  width: 100%; /* Passt sich dem Container an */
  height: auto; /* Behält das Seitenverhältnis bei */
  position: absolute; /* Position innerhalb des Containers */
  top: 0; /* Position oben im Container */
  left: 0; /* Position links im Container */
  opacity: 0; /* Startet unsichtbar */
  transition: opacity 0.3s ease-in-out; /* Sanfter Übergang für Opazität */
}

/* Hover-Effekt: Das weiße Bild wird sichtbar */
.quinfininitybutton-overlay:hover img.hover {
  opacity: 1; /* Weißes Bild wird sichtbar */
}






.section-7 {
  background-color: #CDD1DC;
  padding: 620px 0; /* Oben und unten Abstand */
  position: relative;


}


.seventitleone-text {
  font-family: 'LEMONMILKLIGHT', sans-serif;
  font-size: clamp(28px, 3.0vw, 32px);
  max-width: 800px;
  text-align: center;
  color: #e76730;
  position: absolute;
  top: 1.5%;
  left: 50%;
  transform: translateX(-50%);
  line-height: 1.0;
}

.highlight12 {
  color: #491600;
  font-weight: bold;
  font-family: 'LEMONMILKBOLD', sans-serif;
}


.sevenundertitleone-text {
  font-family: 'Autobiography', sans-serif;
  font-size: clamp(52px, 5.2vw, 58px);
  max-width: 800px;
  color: #e8662f;
  text-align: left;
  position: absolute;
  top: 10%;
  left:40%;
  line-height: 1.0;
}

.sevenone-text {
  font-family: 'LexendBold', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 400px;
  color: #0d0d0d;
  position: absolute;
  top: 18%;
  left: 40%;
  line-height: 1.0;
}

.sevenoneone-text {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 400px;
  color: #0d0d0d;
  position: absolute;
  top: 25%;
  left: 40%;
  line-height: 1.0;
}






.sevenundertitletwo-text {
  font-family: 'Autobiography', sans-serif;
  font-size: clamp(52px, 5.2vw, 58px);
  max-width: 800px;
  color: #e8662f;
  text-align: left;
  position: absolute;
  top: 38%;
  left:40%;
  line-height: 1.0;
}


.seventwo-text {
  font-family: 'LexendBold', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 400px;
  color: #0d0d0d;
  position: absolute;
  top: 46%;
  left: 40%;
  line-height: 1.0;
}

.seventwotwo-text {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 400px;
  color: #0d0d0d;
  position: absolute;
  top: 48%;
  left: 40%;
  line-height: 1.0;
}



.sevenundertitlethree-text {
  font-family: 'Autobiography', sans-serif;
  font-size: clamp(52px, 5.2vw, 58px);
  max-width: 800px;
  color: #e8662f;
  text-align: left;
  position: absolute;
  top: 55%;
  left:40%;
  line-height: 1.0;
}

.seventhree-text {
  font-family: 'LexendBold', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 400px;
  color: #0d0d0d;
  position: absolute;
  top: 63%;
  left: 40%;
  line-height: 1.0;
}

.seventhreethree-text {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(10px, 2vw, 18px);
  max-width: 400px;
  color: #0d0d0d;
  position: absolute;
  top: 65%;
  left: 40%;
  line-height: 1.0;
}






.sedinar-overlay {
  width: 8%;         /* oder z. B. 300px für feste Breite */
  max-width: 420px;    /* Bild wird nie größer als 600px */
  top: 18%;
  left: 30%;
  position: absolute;
  display: block;      /* Verhindert Lücken unter dem Bild */
}

.tv-overlay {
  width: 8%;         /* oder z. B. 300px für feste Breite */
  max-width: 420px;    /* Bild wird nie größer als 600px */
  top: 46%;
  left: 30%;
  position: absolute;
  display: block;      /* Verhindert Lücken unter dem Bild */
}

.n-overlay {
  width: 8%;         /* oder z. B. 300px für feste Breite */
  max-width: 420px;    /* Bild wird nie größer als 600px */
  top: 63%;
  left: 30%;
  position: absolute;
  display: block;      /* Verhindert Lücken unter dem Bild */
}



  .section-8 {
    background-color: #0c0c0c;
    padding: 100px 0;
    position: relative;
    box-shadow: 0 -20px 40px -10px rgba(0, 0, 0, 0.6); /* Schatten nach oben */
    box-shadow: 0 20px 40px -10px rgba(0, 0, 0, 0.6); /* Schatten nach unten */
    /* -------------------------------
     Box-Shadow erklärt:
     0     → Kein horizontaler Versatz (bleibt zentriert)
     20px  → Vertikaler Versatz nach unten (Schatten fällt nach unten)
     40px  → Weichzeichner-Radius (wie verschwommen der Schatten wirkt)
     -10px → Ausbreitung (negativ = kompakter)
     rgba(0, 0, 0, 0.6) → Farbe: halbtransparenter Schwarzton
  -------------------------------- */
    z-index: 1; /* Damit der Schatten über dem oberen Bereich liegt */
  }
  


.eighttitleone-text {
  font-family: 'LEMONMILKLIGHT', sans-serif;
  font-size: clamp(28px, 3.0vw, 32px);
  max-width: 800px;
  text-align: center;
  color: #fcfcfc;
  position: absolute;
  top: 1.5%;
  left: 50%;
  transform: translateX(-50%);
  line-height: 1.0;
}

.eightsubtitleone-text {
  font-family: 'SignatureDecember', sans-serif;
  font-size: clamp(18px, 2.0vw, 28px);
  max-width: max-content;
  text-align: center;
  color: #fcfcfc;
  position: absolute;
  top: 24%;
  left: 50%;
  transform: translateX(-50%);
  line-height: 1.0;
}

.highlight8 {
  color: #e76730;
  font-weight: bold;
  font-family: 'LEMONMILKBOLD', sans-serif;
  font-size: clamp(18px, 2.0vw, 28px);
}







.section-9 {
 background-color: #0f0f0f;
    padding: 400px 0; /* Oben und unten Abstand */
    position: relative;
    z-index: 0;
}




  .dmeo-overlay {
    width: 100%;
    bottom: 5%;
    left: -2%;
    position: absolute;
    display: block;
    border-radius: 8px;
    z-index: 1; /* Damit der Schatten über dem oberen Bereich liegt */

  }



  .klick-button {
       display: inline-block;
    position: absolute;
    bottom: 12%;
    left: 4%;
  
    padding: 12px 82px; /* ↑↓ ←→ Abstand */
    font-size: clamp(14px, 1.4vw, 18px); /* Skalierbare Größe */
    font-family: 'Avenirmedium', sans-serif;
    color: #fff;
    background-color: transparent;
    border: 2px solid #e76730;
    
    border-radius: 8px;
    text-decoration: none;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    z-index: 6;
  }
  
  .klick-button:hover {
    background-color: #ffffff;
        border: 2px solid #e76730;


    font-family: 'Avenirmedium', sans-serif;
    color: #e76730;

  }








   .digitale-button {
    display: inline-block;
    position: absolute;
    bottom: 18%;
    left: 50%;
    transform: translateX(-50%);
    padding: 12px 82px; /* ↑↓ ←→ Abstand */
    font-size: clamp(14px, 1.4vw, 18px); /* Skalierbare Größe */
    font-family: 'Avenirmedium', sans-serif;
    color: #fff;
    background-color: #e76730;
    border: none;
    border-radius: 8px;
    text-decoration: none;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    z-index: 6;
  }
  
  .digitale-button:hover {
     background-color: #0f0f0f;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.3);
    color: #e76730;

  }







.section-10 {
  position: relative;
    padding: 100px 0; /* Oben und unten Abstand */
  background-color: #0c0c0c;  background-size: cover;
  z-index: 6;
  box-shadow: 0 -40px 60px -30px rgba(0, 0, 0, 0.6);


}








.tensubtitleone-text {
  font-family: 'LEMONMILKLIGHT', sans-serif;
  font-size: clamp(18px, 1.9vw, 22px);
  max-width: 800px;
  text-align: left;
  color: #fcfcfc;
  position: absolute;
  top: 1.5%;
  left: 4%;
  line-height: 1.0;
}

.tensubtitletwo-text {
  font-family: 'LEMONMILKBOLD', sans-serif;
  font-size: clamp(28px, 3.0vw, 32px);
  max-width: 800px;
  text-align: left;
  color: #fcfcfc;
  position: absolute;
  top: 5%;
  left: 4%;
  line-height: 1.0;
}



.contact2-overlay {
  width: 20%;
  max-width: 420px;
  bottom: 8%;
  left: 4%;
  transform: translateX(-50%);
  position: absolute;
  display: block;
}


/* Standardbild (sichtbar bei Start) */
.contact2-overlay img.default {
  width: 100%; /* Passt sich dem Container an */
  height: auto;
  transition: opacity 0.3s ease-in-out; /* Sanfter Übergang für Opazität */
}

/* Hover-Effekt: Das Bild wird zum weißen Icon */
.contact2-overlay:hover img.default {
  opacity: 0; /* Standardbild wird unsichtbar */
}

/* Weißes Icon (ersetzt das Standardbild) */
.contact2-overlay img.hover {
  width: 100%; /* Passt sich dem Container an */
  height: auto; /* Behält das Seitenverhältnis bei */
  position: absolute; /* Position innerhalb des Containers */
  top: 0; /* Position oben im Container */
  left: 0; /* Position links im Container */
  opacity: 0; /* Startet unsichtbar */
  transition: opacity 0.3s ease-in-out; /* Sanfter Übergang für Opazität */
}

/* Hover-Effekt: Das weiße Bild wird sichtbar */
.contact2-overlay:hover img.hover {
  opacity: 1; /* Weißes Bild wird sichtbar */
}






.back-to-top {
  position: fixed;
  bottom: 30px;
  left: 50%;
  text-decoration: none;
  background-color: #e76730; 
  color: white;
  font-size: 30px;
  padding: 10px 18px;
  border-radius: 50%;
  transition: background-color 0.3s ease;
  z-index: 999;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}

.back-to-top:hover {
  background-color: #080808;
  color: #ffffff;
}













.last-section {

  background-color: #0c0c0c;
  padding: 320px 0; /* Oben und unten Abstand */
  position: relative;
}




.wordlinkIMPRESSUM, .wordlinkCOOKIES, .wordlinkAGBs, .wordlinkdisclaimer {
  font-family: 'LEMONMILKLIGHT', sans-serif;
  font-size: clamp(12px, 1.6vw, 30px);
  text-align: left;

  color: #ffffff;
  text-decoration: none;
  position: absolute;
  bottom: 4%;
  transform: translateX(-50%);
  transition: color 0.3s ease-in-out;
}


/* Hover-Effekt */
.wordlinkIMPRESSUM:hover, .wordlinkCOOKIES:hover, .wordlinkAGBs:hover, .wordlinkdisclaimer:hover {
  color: #f36d34;
}


/* Dynamische Unterstreichung */
.wordlinkIMPRESSUM::after, .wordlinkCOOKIES::after, .wordlinkAGBs::after, .wordlinkdisclaimer::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -12px;
  width: 0%;
  height: 12px;
  background-color: #f36d34;
  transition: width 0.3s ease-in-out;
}

/* Hover-Effekt für die Unterstreichung */
.wordlinkIMPRESSUM:hover::after, .wordlinkCOOKIES:hover::after, .wordlinkAGBs:hover::after, .wordlinkdisclaimer:hover::after{
  width: 100%;
}


.wordlinkCOOKIES {
  left: 42%; /* Weiter nach rechts verschoben */
}

.wordlinkdisclaimer{
  left: 8%;
}

.wordlinkIMPRESSUM{
  left: 20%;
}

.wordlinkAGBs{
  left: 34%;
}




.wordlinksPRIVATCOACHING, .wordlinksfirmenbottom, .wordlinksNULNEBLA, .wordlinksknowhow {
  font-family: 'LEMONMILKBOLD', sans-serif;
  font-size: clamp(8px, 1.6vw, 24px);
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  top: 5%;
  position: absolute;
  transition: color 0.3s ease-in-out;
  z-index: 10; /* Über andere Elemente */
}


.wordlinksPRIVATCOACHING:hover, .wordlinksfirmenbottom:hover, .wordlinksNULNEBLA:hover, .wordlinksknowhow:hover {
  color: #f36d34;
}

.wordlinksPRIVATCOACHING::after, .wordlinksfirmenbottom::after, .wordlinksNULNEBLA:after, .wordlinksknowhow::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 0%;
  height: 8px; /* Kleinere Unterstreichungshöhe */
  background-color: #f36d34;
  transition: width 0.3s ease-in-out;
}


.wordlinksPRIVATCOACHING:hover:after, .wordlinksfirmenbottom:hover:after, .wordlinksNULNEBLA:hover:after, .wordlinksknowhow:hover:after {
  width: 100%;
}


.wordlinksPRIVATCOACHING {
  left: 22%;
}

.wordlinksfirmenbottom {
  left: 2%;

}


.wordlinksknowhow {
  left: 42%;
}

.wordlinksNULNEBLA {
  left: 62%;
}


.wordlinksFirmenseminare, .wordlinksleistungen, .wordlinks1-1firmencoaching, .wordlinksKonzeptErnährung,
.wordlinksKonzeptBewegung, .wordlinksKonzeptEigenkompetenz, .wordlinksquinfinity {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: clamp(4px, 1.6vw, 18px);
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  position: absolute;
  left: 2%; /* Zentrierung des Containers */
  width: 300px; /* Feste Breite, z. B. 300px */
  transition: color 0.3s ease-in-out;
  z-index: 10; /* Über andere Elemente */
}

.wordlinksFirmenseminare:hover, .wordlinksleistungen:hover, .wordlinks1-1firmencoaching:hover, .wordlinksKonzeptErnährung:hover,
.wordlinksKonzeptBewegung:hover, .wordlinksKonzeptEigenkompetenz:hover, .wordlinksquinfinity:hover {

color: #f36d34;
}



.wordlinksFirmenseminare {
  top: 14%;
}

.wordlinksleistungen
{
  top: 18%;
}

.wordlinks1-1firmencoaching{
  top: 25%;
}

.wordlinksKonzeptErnährung{
  top: 28%;
}

.wordlinksKonzeptBewegung{
  top: 31%;
}

.wordlinksKonzeptEigenkompetenz{
  top: 34%;
}

.wordlinksquinfinity{
  top: 37%;
}




.wordlinksprivatleistungenbottom, .wordlinkserstgespräch {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  position: absolute;
  left: 22%; /* Zentrierung des Containers */
  width: 300px; /* Feste Breite, z. B. 300px */
  transition: color 0.3s ease-in-out;
  z-index: 10; /* Über andere Elemente */
}



.wordlinksprivatleistungenbottom:hover, .wordlinkserstgespräch:hover {
color: #f36d34;
}

.wordlinkserstgespräch{
  top: 14%;
}
.wordlinksprivatleistungenbottom{
  top: 18%;
}



.wordlinkseminare, .wordlinksblog {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  position: absolute;
  left: 42%; /* Zentrierung des Containers */
  width: 300px; /* Feste Breite, z. B. 300px */
  transition: color 0.3s ease-in-out;
  z-index: 10; /* Über andere Elemente */
}

.wordlinkseminare:hover, .wordlinksblog:hover {
  color: #f36d34;
  }

.wordlinkseminare{
  top: 14%;
}
.wordlinksblog{
  top: 18%;
}




.wordlinksmail {
  font-family: 'Louis George Cafe', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  position: absolute;
  left: 2%; /* Zentrierung des Containers */
  width: 300px; /* Feste Breite, z. B. 300px */
  transition: color 0.3s ease-in-out;
  z-index: 10; /* Über andere Elemente */
}

.wordlinksmail:hover {
  color: #f36d34;
  }





  .wordlinknulneblahome {
    font-family: 'LEMONMILKBOLD', sans-serif; /* Schriftart anwenden */
    font-size: clamp(24px, 2.8vw, 28px); /* Schriftgröße */
    color: #ffffff; /* Standardfarbe */
    text-decoration: none; /* Keine Unterstreichung im Normalzustand */
    position: absolute; /* Absolut positioniert */
    bottom:4%; /* Platzierung des Textes nach oben - anpassbar */
    right: 4%; /* Horizontal zentrieren */
    transform: translateX(-50%); /* Korrektur der Horizontalposition */
    transition: color 0.3s ease-in-out; /* Sanfter Übergang für Farbe */
  }
  
  /* Hover-Effekt */
  .wordlinknulneblahome:hover {
    color: #f36d34; /* Farbänderung beim Hover */
  }


  .logo-overlay {
    width: 4%;         /* oder z. B. 300px für feste Breite */
    max-width: 420px;    /* Bild wird nie größer als 600px */
    bottom: 2%;
    right: 18%;
    position: absolute;
    display: block;      /* Verhindert Lücken unter dem Bild */
  }


  .fusszeile-text {
    font-family: 'Lexendlight', sans-serif;
    font-size: clamp(4px, 1.8vw, 14px);
    max-width: 400px;
    color: #ffffff;
    position: absolute;
    bottom: 10%;
    right: 8%;
    line-height: 1.0;
  }
  
